ability_mods:
  cha_mod: 7
  con_mod: 9
  dex_mod: 7
  int_mod: 3
  str_mod: 8
  wis_mod: 6
ac: 41
ac_special: null
alignment: NE
automatic_abilities: null
description: "These chimeric, desert-dwelling fiends have massive bodies that are\
  \ part hippopotamus, part large cat, and part crocodile. Though they devour souls\
  \ for sustenance, ammuts are infamously picky eaters; most will only eat experienced\
  \ adventurers or, for a special treat, particularly evil creatures, passing over\
  \ common folk or those whose mettle has never been tested. \n\n\n\nOnly a few ammuts\
  \ are known to exist, and most dwell in Osirion. However, recent expeditions into\
  \ Orv's Vault of the Black Desert have uncovered the existence of ammuts in this\
  \ region, as well.\n\n\n\n**__Recall Knowledge - Fiend__ (__Religion__)**: DC 43"
hp: 350
hp_misc: null
immunities:
- evil
items: null
languages:
- Celestial
- Infernal
- telepathy 100 feet
level: 18
melee:
- action_cost: One Action
  damage:
    formula: 3d8+16
    type: slashing
  name: claw
  plus_damage:
  - formula: null
    type: wasting wound
  to_hit: 32
  traits:
  - agile
  - reach 10 feet
- action_cost: One Action
  damage:
    formula: 4d8+12
    type: null
  name: foot
  plus_damage:
  - formula: null
    type: stunned 1 (DC 38 Fortitude negates)
  to_hit: 30
  traits:
  - deadly d10
- action_cost: One Action
  damage:
    formula: 3d12+16
    type: piercing
  name: jaws
  plus_damage:
  - formula: null
    type: Improved Grab
  to_hit: 32
  traits:
  - reach 15 feet
name: Ammut
perception: 33
proactive_abilities:
- action_cost: Two Actions
  critical_failure: null
  critical_success: null
  description: The ammut exhales a blast of flame that deals 18d6 fire damage to all
    creatures in a 30- foot cone (DC 37 basic Reflex save). The ammut can't use their
    Breath Weapon again for 1d4 rounds.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Breath Weapon
  range: null
  raw_description: '**Breath Weapon** [Two Actions]  (__curse__, __divine__, __evocation__,
    __fire__) The ammut exhales a blast of flame that deals 18d6 fire damage to all
    creatures in a 30- foot cone (DC 37 basic Reflex save). The ammut can''t use their
    Breath Weapon again for 1d4 rounds.'
  requirements: null
  success: null
  traits:
  - curse
  - divine
  - evocation
  - fire
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A creature whose HP drops to 0 while swallowed by an ammut has its
    soul consumed, as well as its body. The creature dies instantly and cannot be
    brought back to life except by __miracle__, __wish__, or similar magic.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Devour Soul
  range: null
  raw_description: '**Devour Soul** (__curse__, __death__, __divine__, __necromancy__)
    A creature whose HP drops to 0 while swallowed by an ammut has its soul consumed,
    as well as its body. The creature dies instantly and cannot be brought back to
    life except by __miracle__, __wish__, or similar magic.'
  requirements: null
  success: null
  traits:
  - curse
  - death
  - divine
  - necromancy
  trigger: null
- action_cost: Reaction
  critical_failure: null
  critical_success: null
  description: null
  effect: The ammut uses Swallow Whole.
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Fast Swallow
  range: null
  raw_description: '**Fast Swallow** [Reaction]  **Trigger** The ammut __Grabs__ a
    creature; **Effect** The ammut uses Swallow Whole.'
  requirements: null
  success: null
  traits: null
  trigger: The ammut __Grabs__ a creature
- action_cost: One Action
  critical_failure: null
  critical_success: null
  description: Large, 3d12+8 bludgeoning, Rupture 32
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Swallow Whole
  range: null
  raw_description: '**__Swallow Whole__**   Large, 3d12+8 bludgeoning, Rupture 32'
  requirements: null
  success: null
  traits: null
  trigger: null
- action_cost: None
  critical_failure: null
  critical_success: null
  description: A creature dealt damage by an ammut's claw Strike must succeed at a
    DC 37 Will save or become __enfeebled 1__ and __drained 1__ (or enfeebled 2 and
    drained 2 on a critical failed save). The conditions cannot be mitigated until
    the curse is removed, and the curse cannot be removed until all damage dealt by
    the claw Strike is healed. Each day, a creature afflicted with wasting wound must
    attempt another saving throw; on a failed save, the values of its enfeebled and
    drained conditions each increase by 1. If the victim dies while cursed, its soul
    is destroyed, as per the ammut's devour soul ability.
  effect: null
  effects: null
  failure: null
  frequency: null
  full_description: null
  generic_description: null
  name: Wasting Wound
  range: null
  raw_description: '**Wasting Wound** (__curse__, __divine__, __necromancy__) A creature
    dealt damage by an ammut''s claw Strike must succeed at a DC 37 Will save or become
    __enfeebled 1__ and __drained 1__ (or enfeebled 2 and drained 2 on a critical
    failed save). The conditions cannot be mitigated until the curse is removed, and
    the curse cannot be removed until all damage dealt by the claw Strike is healed.
    Each day, a creature afflicted with wasting wound must attempt another saving
    throw; on a failed save, the values of its enfeebled and drained conditions each
    increase by 1. If the victim dies while cursed, its soul is destroyed, as per
    the ammut''s devour soul ability.'
  requirements: null
  success: null
  traits:
  - curse
  - divine
  - necromancy
  trigger: null
ranged: null
rarity: Rare
resistances:
- amount: 20
  type: fire
- amount: 20
  type: poison
ritual_lists: null
saves:
  fort: 35
  fort_misc: null
  misc: null
  ref: 27
  ref_misc: null
  will: 28
  will_misc: null
sense_abilities: null
senses:
- Perception +33
- darkvision
- scent (imprecise) 30 feet
- true seeing
size: Huge
skills:
- bonus: 34
  misc: null
  name: 'Athletics '
- bonus: 33
  misc: null
  name: 'Intimidation '
- bonus: 29
  misc: null
  name: 'Occultism '
- bonus: 32
  misc: null
  name: 'Religion '
- bonus: 35
  misc: null
  name: 'Stealth '
source:
- abbr: 'Pathfinder #155: Lord of the Black Sands'
  page_start: 77
  page_stop: null
speed:
- amount: 50
  type: Land
- amount: 30
  type: burrow
spell_lists:
- dc: 37
  misc: null
  name: Divine Innate Spells
  spell_groups:
  - heightened_level: null
    level: 6
    spells:
    - frequency: null
      name: dominate
      requirement: null
  - heightened_level: 6
    level: -1
    spells:
    - frequency: evil only
      name: detect alignment
      requirement: null
    - frequency: null
      name: true seeing
      requirement: null
  to_hit: null
traits:
- Rare
- NE
- Huge
- Fiend
type: Creature
weaknesses:
- amount: 20
  type: good
